{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c3384c5daa079605f7c1",
  "position": {
    "x": 490.93047166934656,
    "y": 7.7058850094824551,
    "z": 2000,
    "height": 39.5661485803284,
    "width": 49.645045518760988,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 11",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b94386bbc8eb125df2fe"
}